<template>
  <div class="auth-layout">
    <div class="auth-header">
        <authHeader />
    </div>
    <div class="auth-body">
      <router-view></router-view>
    </div>
    <div class="auth-footer">
        <authFooter />
    </div>
  </div>
</template>

<script>
import authHeader from './authHeader.vue'
import authFooter from './authFooter.vue'
export default {
    components: {
        authHeader,
        authFooter
    }
};
</script>

<style lang='scss' src='./styles.scss'>
</style>